body {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: rgb(241 241 241 / 80%);
  /* background-image: url("../../../uploads/bg/bg.jpg"); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.main {
  width: 100%;
}
.logo {
  width: 240px;
  max-width: 100%;
}
.lg-logo {
  width: 140px;
  max-width: 100%;
}
.logo-metin {
  color: white;
  font-size: 20px;
}
.btn-width {
  min-width: 300px;
}
.slider {
  width: 100%;
}
.golge {
  background: rgb(241 241 241 / 80%);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
  border-radius: 8px;
  transition: box-shadow 0.3s ease;
}
.bg {
  background: #ffc107;
}